uuid: 892726db-2542-4c50-82a5-4b1d45a02d54
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_pathauto_pattern
label: 'Convert Pathauto pattern Entity Bundles'
type: pathauto_pattern
plugin: convert_bundles_action_base
configuration: {  }
